Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via The OpenNMS Issue Tracker by Markus von Rüden, 2 years ago
Unresolved constraint in bundle org.opennms.features.bsm.persistence.api [168]: Unable to resolve 168.0: missing requirement [168.0] osgi.wiring.package; (osgi.wiring.package=javax.validation.constraints)
via The OpenNMS Issue Tracker by Markus von Rüden, 1 year ago
Unresolved constraint in bundle org.opennms.features.bsm.persistence.api [168]: Unable to resolve 168.0: missing requirement [168.0] osgi.wiring.package; (osgi.wiring.package=javax.validation.constraints)
via Pentaho BI Platform Tracking by Ravi Satya Yenugula, 5 months ago
Unresolved constraint in bundle org.apache.karaf.service.guard [12]: Unable to resolve 12.0: missing requirement [12.0] osgi.wiring.package; (osgi.wiring.package=javax.security.auth)
via Stack Overflow by Gareth H
, 2 years ago
Unresolved constraint in bundle com.boohoo.boohoo-esb-common [25]: Unable to resolve 25.0: missing requirement [25.0] osgi.wiring.package; (&(osgi.wiring.package=org.osgi.service.blueprint)(version>=1.0.0)(!(version>=2.0.0)))
via apache.org by Unknown author, 2 years ago
Unresolved constraint in bundle org.apache.karaf.shell.console [36]: Unable to resolve 36.0: missing requirement [36.0] osgi.wiring. ; (osgi.wiring. =org.apache.karaf.shell.console.jline)
org.osgi.framework.BundleException: Unresolved constraint in bundle org.opennms.features.bsm.persistence.api [168]: Unable to resolve 168.0: missing requirement [168.0] osgi.wiring.package; (osgi.wiring.package=javax.validation.constraints) at org.apache.felix.framework.Felix.resolveBundleRevision(Felix.java:4002)[org.apache.felix.framework-4.4.1.jar:] at org.apache.felix.framework.Felix.startBundle(Felix.java:2045)[org.apache.felix.framework-4.4.1.jar:] at org.apache.felix.framework.Felix.setActiveStartLevel(Felix.java:1299)[org.apache.felix.framework-4.4.1.jar:] at org.apache.felix.framework.FrameworkStartLevelImpl.run(FrameworkStartLevelImpl.java:304)[org.apache.felix.framework-4.4.1.jar:]